complex-dll.lo: ../../pfe/complex-dll.c ../../pfe/../pfe/def-words.h \
 ../../pfe/../pfe/pfe-sub.h ../../pfe/../pfe/def-config.h config.h \
 ../pfe/_config.h ../pfe/_target.h ../../pfe/../pfe/def-gcc.h \
 ../../pfe/../pfe/def-regs.h ../../pfe/../pfe/def-cell.h \
 ../../pfe/../pfe/def-regmacro.h ../../pfe/../pfe/def-sbrcode.h \
 ../../pfe/../pfe/def-regth.h ../../pfe/../pfe/def-const.h \
 ../../pfe/../pfe/def-comp.h ../../pfe/../pfe/def-types.h \
 /usr/include/stdio.h /usr/include/sys/cdefs.h \
 /usr/include/machine/cdefs.h /usr/include/sh3/cdefs.h \
 /usr/include/sys/cdefs_elf.h /usr/include/sys/featuretest.h \
 /usr/include/sys/ansi.h /usr/include/machine/ansi.h \
 /usr/include/sh3/ansi.h /usr/include/sys/common_ansi.h \
 /usr/include/machine/int_types.h /usr/include/sh3/int_types.h \
 /usr/include/sys/common_int_types.h /usr/include/sys/null.h \
 /usr/include/ssp/stdio.h /usr/include/ssp/ssp.h \
 ../../pfe/../pfe/os-setjmp.h /usr/include/setjmp.h \
 /usr/include/machine/setjmp.h /usr/include/sh3/setjmp.h \
 ../../pfe/../pfe/os-fesetenv.h /usr/include/fenv.h \
 /usr/include/machine/fenv.h /usr/include/sh3/fenv.h \
 /usr/include/sys/stdint.h /usr/include/machine/int_mwgwtypes.h \
 /usr/include/sh3/int_mwgwtypes.h /usr/include/sys/common_int_mwgwtypes.h \
 /usr/include/machine/int_limits.h /usr/include/sh3/int_limits.h \
 /usr/include/sys/common_int_limits.h /usr/include/machine/int_const.h \
 /usr/include/sh3/int_const.h /usr/include/machine/wchar_limits.h \
 /usr/include/sh3/wchar_limits.h /usr/include/sh3/float.h \
 /usr/include/sys/float_ieee754.h /usr/include/sh3/fpreg.h \
 /usr/include/sys/types.h /usr/include/machine/types.h \
 /usr/include/sh3/types.h /usr/include/machine/endian.h \
 /usr/include/sys/endian.h /usr/include/machine/endian_machdep.h \
 /usr/include/sh3/endian_machdep.h /usr/include/machine/bswap.h \
 /usr/include/sh3/bswap.h /usr/include/sh3/byte_swap.h \
 /usr/include/sys/bswap.h /usr/include/sys/fd_set.h \
 /usr/include/pthread_types.h ../../pfe/../pfe/def-macro.h \
 ../../pfe/../pfe/def-paths.h ../../pfe/../pfe/lined.h \
 ../../pfe/../pfe/os-string.h /usr/include/string.h \
 /usr/include/strings.h /usr/include/ssp/strings.h \
 /usr/include/ssp/string.h /usr/include/memory.h
../../pfe/../pfe/def-words.h:
../../pfe/../pfe/pfe-sub.h:
../../pfe/../pfe/def-config.h:
config.h:
../pfe/_config.h:
../pfe/_target.h:
../../pfe/../pfe/def-gcc.h:
../../pfe/../pfe/def-regs.h:
../../pfe/../pfe/def-cell.h:
../../pfe/../pfe/def-regmacro.h:
../../pfe/../pfe/def-sbrcode.h:
../../pfe/../pfe/def-regth.h:
../../pfe/../pfe/def-const.h:
../../pfe/../pfe/def-comp.h:
../../pfe/../pfe/def-types.h:
/usr/include/stdio.h:
/usr/include/sys/cdefs.h:
/usr/include/machine/cdefs.h:
/usr/include/sh3/cdefs.h:
/usr/include/sys/cdefs_elf.h:
/usr/include/sys/featuretest.h:
/usr/include/sys/ansi.h:
/usr/include/machine/ansi.h:
/usr/include/sh3/ansi.h:
/usr/include/sys/common_ansi.h:
/usr/include/machine/int_types.h:
/usr/include/sh3/int_types.h:
/usr/include/sys/common_int_types.h:
/usr/include/sys/null.h:
/usr/include/ssp/stdio.h:
/usr/include/ssp/ssp.h:
../../pfe/../pfe/os-setjmp.h:
/usr/include/setjmp.h:
/usr/include/machine/setjmp.h:
/usr/include/sh3/setjmp.h:
../../pfe/../pfe/os-fesetenv.h:
/usr/include/fenv.h:
/usr/include/machine/fenv.h:
/usr/include/sh3/fenv.h:
/usr/include/sys/stdint.h:
/usr/include/machine/int_mwgwtypes.h:
/usr/include/sh3/int_mwgwtypes.h:
/usr/include/sys/common_int_mwgwtypes.h:
/usr/include/machine/int_limits.h:
/usr/include/sh3/int_limits.h:
/usr/include/sys/common_int_limits.h:
/usr/include/machine/int_const.h:
/usr/include/sh3/int_const.h:
/usr/include/machine/wchar_limits.h:
/usr/include/sh3/wchar_limits.h:
/usr/include/sh3/float.h:
/usr/include/sys/float_ieee754.h:
/usr/include/sh3/fpreg.h:
/usr/include/sys/types.h:
/usr/include/machine/types.h:
/usr/include/sh3/types.h:
/usr/include/machine/endian.h:
/usr/include/sys/endian.h:
/usr/include/machine/endian_machdep.h:
/usr/include/sh3/endian_machdep.h:
/usr/include/machine/bswap.h:
/usr/include/sh3/bswap.h:
/usr/include/sh3/byte_swap.h:
/usr/include/sys/bswap.h:
/usr/include/sys/fd_set.h:
/usr/include/pthread_types.h:
../../pfe/../pfe/def-macro.h:
../../pfe/../pfe/def-paths.h:
../../pfe/../pfe/lined.h:
../../pfe/../pfe/os-string.h:
/usr/include/string.h:
/usr/include/strings.h:
/usr/include/ssp/strings.h:
/usr/include/ssp/string.h:
/usr/include/memory.h:
